Kuweka sanduku la zana

Kuna njia tofauti za kufunga Trends.Earth, kutegemea kama unataka kufunga toleo imara (ilipendekezwa) au toleo la maendeleo.

Warning

QGIS 3.0 haipatikani kwa sasa na | trends.earth |, kwa hiyo Plugin haitaonekana kwenye dirisha la programu ya funguo f unatumia QGIS 3.0. Kutumia | trends.earth | lazima uweke QGIS version 2.18. Angalia: ref: kabla ya kufunga kwa habari zaidi.

Kuweka toleo la maendeleo (watumiaji wa juu)

Kuna njia mbili za kufunga toleo la maendeleo ya Plugin. Kwa maelezo zaidi, angalia README for Trends.Earth.